## git-credential-oauth 0.1.5

=== debian/changelog ===
git-credential-oauth (0.1.5-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 16 Dec 2022 18:13:25 +0530

git-credential-oauth (0.1.5-1) unstable; urgency=medium

  [ M Hickford ]
  * Initial release (Closes: #1023994)

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 13 Dec 2022 23:51:48 +0530
