=== debian/control ===
Source: git-credential-oauth
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: M Hickford <mirth.hickford@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-oauth2-dev (>=0.1.0)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-oauth
Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-oauth.git
Homepage: https://github.com/hickford/git-credential-oauth
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/hickford/git-credential-oauth

Package: git-credential-oauth
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Git credential helper for GitHub and other forges using OAuth
 A Git credential helper that authenticates to GitHub, GitLab, BitBucket and
 other forges using OAuth. The first time you push, the helper will open a
 browser window to authenticate. Subsequent pushes within the cache timeout
 require no interaction.
