## git-credential-oauth 0.2.0

=== debian/changelog ===
git-credential-oauth (0.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Thu, 12 Jan 2023 01:34:41 +0530

git-credential-oauth (0.1.5-3) unstable; urgency=medium

  * Package enhances git
  * Upgrade standards version

 -- M Hickford <mirth.hickford@gmail.com>  Mon, 26 Dec 2022 01:55:00 +0000
