=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-oauth2-dev (>=0.1.0)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-oauth
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-oauth.git
 Homepage: https://github.com/hickford/git-credential-oauth
@@ -19,6 +19,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Enhances: git
 Built-Using: ${misc:Built-Using}
 Description: Git credential helper for GitHub and other forges using OAuth
  A Git credential helper that authenticates to GitHub, GitLab, BitBucket and
