## git-credential-oauth 0.4.2

=== debian/changelog ===
git-credential-oauth (0.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Mon, 06 Feb 2023 23:47:01 +0530
