=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Enhances: git
+Recommends: xdg-utils
 Built-Using: ${misc:Built-Using}
 Description: Git credential helper for GitHub and other forges using OAuth
  A Git credential helper that authenticates to GitHub, GitLab, BitBucket and
