## git-credential-oauth 0.8.0

=== debian/changelog ===
git-credential-oauth (0.8.0-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:37:18 +0530

git-credential-oauth (0.8.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:12 +1200

git-credential-oauth (0.8.0-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Fri, 02 Jun 2023 18:16:58 +0100

git-credential-oauth (0.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Sat, 11 Mar 2023 05:11:10 +0000
