=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: git-credential-oauth
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: M Hickford <mirth.hickford@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
