## git-credential-oauth 0.11.0

=== debian/changelog ===
git-credential-oauth (0.11.0-1) unstable; urgency=medium

  * New upstream version.
  * Consume upstream man page.
  * Necessary version change to golang-golang-x-oauth2-dev build dependency.

 -- M Hickford <mirth.hickford@gmail.com>  Thu, 30 Nov 2023 22:58:56 +0000

git-credential-oauth (0.10.1-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Fri, 01 Sep 2023 07:03:18 +0100

git-credential-oauth (0.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Fri, 11 Aug 2023 22:54:05 +0100

git-credential-oauth (0.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Thu, 20 Jul 2023 22:45:29 +0100
