=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: git-credential-oauth
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: M Hickford <mirth.hickford@gmail.com>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -8,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-oauth2-dev (>=0.1.0)
+               golang-golang-x-oauth2-dev (>=0.13.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-oauth
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-oauth.git
