## git-credential-oauth 0.13.2

=== debian/changelog ===
git-credential-oauth (0.13.2-1) unstable; urgency=medium

  [ M Hickford ]
  * New upstream version.

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove lintian override (no longer applicable)
  * Update copyright years

 -- M Hickford <mirth.hickford@gmail.com>  Sun, 11 Aug 2024 01:40:45 +0530

git-credential-oauth (0.12.1-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Sun, 16 Jun 2024 21:04:22 +0100

git-credential-oauth (0.11.3-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Sat, 04 May 2024 20:21:10 +0100

git-credential-oauth (0.11.2-1) unstable; urgency=medium

  * New upstream version.

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 30 Apr 2024 21:01:00 +0100
