## git-credential-oauth 0.13.4

=== debian/changelog ===
git-credential-oauth (0.13.4-1) unstable; urgency=medium

  * New upstream version 0.13.4

 -- M Hickford <mirth.hickford@gmail.com>  Mon, 04 Nov 2024 20:13:18 +0000

git-credential-oauth (0.13.2-2) unstable; urgency=medium

  * set main.version to DEB_VERSION_UPSTREAM

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 29 Oct 2024 21:00:14 +0000
