## git-credential-oauth 0.15.0

=== debian/changelog ===
git-credential-oauth (0.15.0-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.

  [ M Hickford ]
  * New upstream version 0.15.0

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2025 01:09:20 +0100
