=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-oauth2-dev (>=0.13.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-oauth
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-credential-oauth.git
 Homepage: https://github.com/hickford/git-credential-oauth
