## git-credential-oauth 0.15.1

=== debian/changelog ===
git-credential-oauth (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Add Static-Built-Using.
  * New upstream version 0.15.1

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 23:12:59 +0200
