=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Enhances: git
 Recommends: xdg-utils
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Git credential helper for GitHub and other forges using OAuth
  A Git credential helper that authenticates to GitHub, GitLab, BitBucket and
  other forges using OAuth. The first time you push, the helper will open a
