## git-credential-oauth 0.16.0

=== debian/changelog ===
git-credential-oauth (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 30 Sep 2025 22:49:43 +0100
