=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
+export GOFLAGS := -ldflags=-X=main.version=$(DEB_VERSION_UPSTREAM)
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
