## git-credential-oauth 0.17.2

=== debian/changelog ===
git-credential-oauth (0.17.2-2) unstable; urgency=medium

  * No changes.

 -- M Hickford <mirth.hickford@gmail.com>  Tue, 27 Jan 2026 14:29:56 +0000

git-credential-oauth (0.17.2-1) unstable; urgency=medium

  * New upstream version 0.17.2

 -- M Hickford <mirth.hickford@gmail.com>  Wed, 21 Jan 2026 21:06:38 +0000

git-credential-oauth (0.17.1-1) unstable; urgency=medium

  * New upstream version 0.17.1

 -- M Hickford <mirth.hickford@gmail.com>  Wed, 07 Jan 2026 09:32:11 +0000

git-credential-oauth (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0

 -- M Hickford <mirth.hickford@gmail.com>  Fri, 02 Jan 2026 20:39:55 +0000
