=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-rsc-qr-dev,
                golang-golang-x-oauth2-dev (>=0.13.0)
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-credential-oauth
